/*     75645 : 지도 (직접입력)      */
.map__75645__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__75645__ p {display:none; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__75645__ .build_preview__75645__ {display:table; width:100%;}
.map__75645__ .build_preview__75645__ .inner__75645__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__75645__ .build_preview__75645__ .inner__75645__ .subject__75645__ {display:block; font-size:16px; font-weight:bold;}
.map__75645__ .build_preview__75645__ .inner__75645__ .exp_text__75645__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__75645__ iframe {height:200px;}
	.map__75645__ .build_preview__75645__ .inner__75645__ {height:200px;}
}

/*     75646 : 셀 설정      */
.cell_option__75646__ {display:table;width:100%;}
.cell_option__75646__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__75646__ {border: 1px solid #ececec;}

@media (max-width:1023px){
	.col__75646__ {padding:12px;}
}

@media (min-width:1024px){
	.col__75646__ {padding:15px;box-sizing:border-box;height:400px;}
}

/*     75647 : 제목&내용 가로형      */
.text_horizontal__75647__ .title__75647__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__75647__ .title__75647__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__75647__ .text__75647__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__75647__:after {content:'';display:block;clear:both}
	.text_horizontal__75647__ .title__75647__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__75647__ .text__75647__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__75647__ .title__75647__ {font-size:14px}
	.text_horizontal__75647__ .text__75647__ {font-size:13px}
}

/*     75648 : 제목&내용 가로형      */
.text_horizontal__75648__ .title__75648__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__75648__ .title__75648__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__75648__ .text__75648__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__75648__:after {content:'';display:block;clear:both}
	.text_horizontal__75648__ .title__75648__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__75648__ .text__75648__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__75648__ .title__75648__ {font-size:14px}
	.text_horizontal__75648__ .text__75648__ {font-size:13px}
}

/*     75649 : 제목&내용 가로형      */
.text_horizontal__75649__ .title__75649__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__75649__ .title__75649__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__75649__ .text__75649__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__75649__:after {content:'';display:block;clear:both}
	.text_horizontal__75649__ .title__75649__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__75649__ .text__75649__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__75649__ .title__75649__ {font-size:14px}
	.text_horizontal__75649__ .text__75649__ {font-size:13px}
}

/*     75650 : 제목&내용 가로형      */
.text_horizontal__75650__ .title__75650__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__75650__ .title__75650__:before {content: '';position: absolute;background: #ff9874;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__75650__ .text__75650__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__75650__:after {content:'';display:block;clear:both}
	.text_horizontal__75650__ .title__75650__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__75650__ .text__75650__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__75650__ .title__75650__ {font-size:14px}
	.text_horizontal__75650__ .text__75650__ {font-size:13px}
}

/*     75790 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__75790__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__75790__:after {content:''; display:block; clear:both;}
.img__75790__ * {box-sizing:border-box;}
.img__75790__ .figure {display:block; float:left; margin-right:15px;}
.img__75790__ .figure img {max-width:50px; vertical-align:top;}
.img__75790__ .caption {display:block; overflow:hidden;}
.img__75790__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__75790__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__75790__ {height:145px; padding:20px;}
	.img__75790__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__75790__ {height:190px; padding:30px;}
	.img__75790__ .figure {margin-right:30px;}
	.img__75790__ .figure img {max-width:100%;}
	.img__75790__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__75790__ .caption .cont {font-size:14px;}
}

/*     75791 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__75791__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__75791__:after {content:''; display:block; clear:both;}
.img__75791__ * {box-sizing:border-box;}
.img__75791__ .figure {display:block; float:left; margin-right:15px;}
.img__75791__ .figure img {max-width:50px; vertical-align:top;}
.img__75791__ .caption {display:block; overflow:hidden;}
.img__75791__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__75791__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__75791__ {height:145px; padding:20px;}
	.img__75791__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__75791__ {height:190px; padding:30px;}
	.img__75791__ .figure {margin-right:30px;}
	.img__75791__ .figure img {max-width:100%;}
	.img__75791__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__75791__ .caption .cont {font-size:14px;}
}

